$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -2300000.0
    - - 0.0
      - -2300000.0
    - - 0.0
      - -2400000.0
    - - 100000.0
      - -2400000.0
    - - 100000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 7391df59-72e1-47c8-ad8e-5e1acf84965a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 41e329a5-87ce-4ead-8b6a-7cd70d53ce9e
  - 8e73ae3e-3996-4ce3-8dd6-412b4aa37180
  - cc3ea217-d7d4-41e3-8f14-0ad4ecfa6169
  - 1a8d7d6a-5e3a-4425-bcb1-202cd0add72f
  - 846edbf0-78de-4b99-be52-9013aa7525be
  - 8c8c3714-f490-4aa9-be99-010e6bb35d2b
  - 3392a23b-2771-4274-a823-38f2f346bdee
  - 37d24ae0-abc6-4ef5-994b-99cb2a52e353
  - 74e8d3fb-7a4b-4914-bc1e-e5c3f0dd14c1
  - 5f229618-ceb6-45f9-89e1-6434e0529343
  - 0596a0fc-89be-49cc-8107-1f841ae2ca3a
  - 53e76314-305b-4484-802c-f2b0cc02f9c0
  - dfcd91f0-4a41-4a88-9400-fe676b6f6a8c
  - baa5f44d-1158-40cb-bf77-45188b4ab81f
  - e8c94c8d-78a0-4dfe-b91b-4648ba2b3443
  - 066fccc6-81f8-47ce-9c50-6cd76bb7dfe0
  - 84f89b84-7eb7-40af-9ea9-7184b809ec2e
  - 0de4a634-e3fe-44a8-880f-d54bfd1dade6
  - fc79a25f-19bf-4834-b488-a49c57d02877
  - 1cc14994-4926-4d40-9a17-3e4037ad8c7e
  - 27738992-4e87-425e-ba8b-c3a5e566bd21
  - 352a5ef7-0f51-4321-89e7-b7bab68631a6
  - 2594a19b-192a-4d6c-afb3-dbcb08cf1e6c
  - 2f80727f-06e5-4e52-86a5-844b33bc6af6
  - 65b04b4c-2ec5-4c47-8532-c3d0fcea9fec
  - 98f3f910-aa0b-4bcc-b3c8-f484f9a743a9
  - 13883f38-0d85-4775-a826-dd975bc52d26
  - f5be49f8-1461-4633-bb0d-7357323aa0a0
  - ba534e04-23d4-4152-9da2-945ab2d04479
  - 42ee7078-6492-4642-8e10-80902bb36bdd
  - 66bc58b0-42b7-40a3-80b6-21946afc236b
  - 8f57a6a6-9a54-4d86-9a93-bc20b1874d1c
  - b6520c7f-59b5-462a-9236-0a1452592c41
  - b8373d1f-ba9b-4a38-95d9-56d384a474b1
  - 0a0643c9-18dd-4eed-8b8b-7e503b545043
  - 4a68bc1a-a679-422e-9867-a270aa089e59
  - 31b7ae33-c0af-40d4-9f73-a5e31b00f4fa
  - 014cefe4-657d-4c8a-a209-79ac4dd37c77
  - 329a9887-1dc4-45d0-8fef-5a8f95f7507d
  - fe546240-3e07-4548-9b94-dc792bc75414
  - a5cd9486-7a70-4480-a6b0-81b51e5b44ac
  - d8bf9ed8-f8f9-4b13-b2a5-84831970539d
  - ec68f1b0-7940-47aa-9225-45757256efc2
  - c5dee08a-a197-45c1-8707-a30ac1734f09
  - 6e079117-a298-44b1-9a36-fc2cdaf37115
  - 869f458d-39b3-4374-8189-f2f01ca9753a
  ls5_nbart_geomedian_annual:
  - 02e91178-ca83-45e9-b89e-1071c70aaf52
  ls5_nbart_tmad_annual:
  - c47013f9-1ba1-462d-906a-51e739c6d3fa
  wofs_albers:
  - 3fd84c33-68b3-4bc0-a313-0cdb12453025
  - 7abddd7a-ef68-4fdd-8277-8a3f68f699c5
  - ad126280-f22e-4a14-9871-3c5f721aa165
  - dc883d00-9ad3-44c6-bd41-d52c664cd4be
  - d44efca5-c495-40b4-8ed3-cc0caa562908
  - 41757fcf-633f-4b6d-8c0f-2f7a30ea8bd7
  - b6a97b86-5ef5-4afc-a845-0b460790dadd
  - f716ef2f-4b01-4eaf-9e8e-2bee4b129afd
  - b5e69c21-03d2-41eb-a732-feedf12ceee1
  - 64cb49a5-938c-40ef-8eae-127000a9483d
  - 4ac90f92-56cf-44c5-958a-c7d8e8530b7b
  - 9e842e4b-35b4-41ab-92ee-54dabc5c4b17
  - 6abad27d-a5ac-4620-a93b-b2d4b967859e
  - 15386ccd-8561-419a-aeb5-55edb289eb4a
  - 44f8d56c-237d-44ee-9bb7-9500e1908467
  - 0a7070bc-92fe-40ea-ab2f-3fad100a2da9
  - a7f316e5-92ce-4235-acec-f776747276c5
  - 1c24bbf1-fd6a-4d40-a132-52859a1ba290
  - 60e6880e-2124-42ff-a44f-fbbaa1715df6
  - e188e6f1-2b9c-4432-a69b-d753a063c128
  - 35f9e647-7616-4ade-909f-d4ebee56f450
  - e9f752be-24ae-4ad3-a6b8-a4e95905a64e
  - 040766de-2a97-4502-b284-9a9d4a19999d
  - 3baca341-d71a-4b1d-8878-eab588432892
  - f5459960-35c9-4066-9001-0effcce7c77d
  - 98fb261c-4a16-4baf-a804-dfc097978c85
  - 66de5aa4-1cdd-4f3a-983f-95e87c920691
  - 680148ab-a257-4b46-93eb-0f2bc36ead56
  - 9eb1f990-e09f-4215-b0ad-1a39ed918790
  - e156ca43-1730-42ba-9112-a0d55ded2517
  - 28a41eec-06ed-45e8-ae02-6580d18dfcfa
  - 909b9f32-a320-4716-859e-4ccd6c81bc0c
  - b0984f8e-62ba-4017-a50e-3b15787c72b2
  - be2e8fe1-36db-46f0-8404-9256df2a6b4f
  - 6be53e78-1b29-4b4a-88b9-0fe38cf58bc7
  - 63b0fba7-5292-4188-8c89-63524e595dd2
  - 7759ea67-de7c-4219-a5e8-44ef96d4df69
  - ece6d85d-ebcb-4c60-b047-4326124789b7
  - fc32bbb3-8a8c-4a2a-b2e8-91deef52c8b9
  - 849e7148-5947-48a0-a3f4-741b16c8a20e
  - a1e2e6a6-b7c3-47a2-bf49-c11016f42a8b
  - 077ab5ed-26d4-4742-a81e-79dd46495e40
  - 3f1d40b7-8b26-482c-b1b4-96c180cd737d
  - 5e5d69f5-53f2-467e-b7de-0c711fa86e01
  - 855309bf-062e-4676-b6a6-b3eb1084dcea
  - 05109ce1-fb4e-4e00-864a-860bdbedc2d1
  wofs_annual_summary:
  - 3da02e37-2203-4b76-a78f-2182ed1e018a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-24_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:50:02.653206Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
